mattwuenschel

ecosystem-5.x

Discussion created by mattwuenschel on Aug 3, 2017
Latest reply on Aug 4, 2017 by Rachel Silver

There were some recent updates to the MapR repo and I noticed that ecosystem-5.x was also updated. I was under the impressions that from 5.2 and on you are using MEP and for anything less than 5.2 would use the ecosystem. For example, the Hive 2.1.201707251117 rpm is available now, but is it actually supported on MapR 5.1?  I haven't been able to find any documentation on what will populate the ecosystem repo. How often will this repo be updated? Will services (HBase, Hive, Yarn...) continually be updated with new versions?

Outcomes